  
.gtbar {
  display: flex;
  align-items: right;
  width: 100%;
  background-color: #f7f7f7;
  padding: 10px;
  position: relative;
  max-width: 1280px;
}


.gtspacer {
  margin-left: auto;
  background-color: #4CAF50;
}



.bg-rvr-primary {background-color: #1968b3;}
.cluster-card-hdr{
  background-color: #1968b3;
  font-size: 1.2rem;
  color: #ffffff;

}
.text-bg-rvr-primary {background-color: #1968b3; color: #ffffff;  font-size: 1.1rem;}
.bg-rvr-dark {background-color: #4d5052;}
/*.btn {
    display: inline-block;
    font-weight: 400;
    color: #343a40;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1.1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out
  }
  @media (prefers-reduced-motion:reduce) {
    .btn {
      transition: none
    }
  }*/
  .btn:hover {
    color: #343a40;
    text-decoration: none
  }
  .btn.focus, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(46, 90, 217, .25)
  }
  .btn.disabled, .btn:disabled {
    opacity: .65
  }
  a.btn.disabled, fieldset:disabled a.btn {
    pointer-events: none
  }

.btn-gray-center {
    background-color: #4d5052;
    color: #fff;
    text-align: center;
    display: block;
    width: 100%;
  }
  .btn-gray-center:hover {
    background-color: #336ba3;
    color: #dfdfdf;
    text-decoration: none;
  }

  .full-width-button-green {
    display: block;
    width: 100%;
    text-align: center;
    padding: 10px;
    background-color: #4CAF50;
    color: white;
    text-decoration: none;
  }
  .mura-nav-folder ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 300px;
    background-color: #efefef;
  }
  .mura-nav-folder li a {
    display: block;
    color: #000;
    padding: 8px 16px;
    text-decoration: none;
  }

  /* Change the link color on hover */
  .mura-nav-folder li a:hover {
    background-color: #1968b3;
    color: #fff;
  }

.button-2 {
    background-color: #28a745;
    border-radius: 8px;
    border-width: 0;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-family: "Haas Grot Text R Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    list-style: none;
    margin: 0;
    padding: 10px 12px;
    text-align: center;
    transition: all 200ms;
    vertical-align: baseline;
    white-space: nowrap;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
  }
        .button-2:hover {
           background-color: #2ECC71;
           color: #ffffff;}

           .button-dark {
            background-color: #525252;
            border-radius: 8px;
            border-width: 0;
            color: #ffffff;
            cursor: pointer;
            display: block;
            font-family: "Haas Grot Text R Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
            font-size: 16px;
            font-weight: 500;
            line-height: 20px;
            list-style: none;
            margin: 0;
            padding: 10px 12px;
            text-align: center;
            transition: all 200ms;
            vertical-align: baseline;
            white-space: nowrap;
            user-select: none;
            -webkit-user-select: none;
            touch-action: manipulation;
          }
                .button-dark:hover {
                   background-color: #1b1b1b;
                   color: #ffffff;}

              